uuid: e8b5ab49-c4c2-4395-91a9-73b33950eb9f
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag
id: authenticated
label: 'Utilisateur authentifié'
weight: 1
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access shortcuts'
  - 'access site-wide contact form'
  - 'post comments'
  - 'search content'
  - 'skip comment approval'
  - 'use text format basic_html'
